unit MFSelectText;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons;

type
  TFSelectText = class(TForm)
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    Editor: TMemo;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FSelectText: TFSelectText;

implementation

{$R *.DFM}

end.
